BODY, TD, P, DIV
{
	font-family: verdana, arial, helvetica;
	font-size: 10pt;
}
H1, H2
{
	font-family: Helvetica;
	font-size: 14pt;
}
.bodyDiv
{
	width: 800px;
}
.faqAnswer
{
	color: #333399;
}
A:link
{
	color: #3333CC;
	text-decoration: none;
}
A:visited
{
	color: #3333CC;
	text-decoration: none;
}
A:hover
{
	color: #BB5533;
}
A:active
{
	color: #3333CC;
	text-decoration: none;
}
.bigbolder
{
	color: #DD8811;
	font-size: 1em;
}
.midbolder
{
	color: #002E90;
	font-size: 1.05em;
	margin: 5px 0pt 0pt;
}
.bolder
{
	color: #CC7711;
}
.smallprint
{
	color: #777777;
	font-style: italic;
}

/*[clearfix]*/.mainFreeTrial
{
	border-radius: 7px;
	/*+box-shadow:1px 1px #9A8868;*/
	-moz-box-shadow: 1px 1px #9A8868;
	-webkit-box-shadow: 1px 1px #9A8868;
	-o-box-shadow: 1px 1px #9A8868;
	box-shadow: 1px 1px #9A8868;
	background: -webkit-gradient(linear, left top, left bottom, from(#EC940D), to(#EC940D));
	background-color: #EC940D;
	color: #FFFFFF;
	width: 195px;
	height: 37px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 10px;
	margin-top: 22px;
	font-weight: bold;
	font-size: 11pt;
}
/*+clearfix {*/
.mainFreeTrial:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.mainFreeTrial
{
	display: inline-block;
}
.mainFreeTrial
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
